Ricerca di file e cartelle

Cercare file e cartelle
  1. Fare clic sul pulsante Start, scegliere Trova, quindi File o cartelle.

  2. Nella casella Nome digitare il nome del file o parte di esso.

    3. Se non si conosce il nome del file o se si desidera ridefinire la ricerca, scegliere la scheda Data o Avanzate.

    Se si desidera specificare la posizione da cui iniziare la ricerca, selezionare la directory desiderata dalla casella di riepilogo Cerca in oppure scegliere il pulsante Sfoglia.

  3. Fare clic sul pulsante Trova.

Nota
  • Se si desidera distinguere le lettere maiuscole da quelle minuscole durante la ricerca, scegliere Maiuscole/minuscole dal menu Opzioni.
Argomento correlato

Salvare i risultati di una ricerca


Ricerca di un computer sulla rete

Cercare un computer sulla rete
  1. Fare clic sul pulsante Start, scegliere Trova, quindi Computer.

    2. Se si conosce solo il nome del computer che si desidera cercare, digitarlo all'interno della casella Nome, ad esempio marketing.

    Se si conosce il percorso della cartella condivisa che si desidera cercare, specificare sia il nome del computer che quello della cartella, ad esempio \\marketing\resoconti.

  2. Fare clic sul pulsante Trova.

Suggerimento
  • È anche possibile cercare un computer facendo clic sull'icona Risorse di rete sul desktop.


Ricerca di pagine Web su Internet

Cercare una pagina Web su Internet
  1. Fare clic sul pulsante Start, scegliere Trova, quindi Su Internet.

    2. Se non si è già connessi, verrà effettuata la connessione a Internet e verrà visualizzata una pagina di ricerca.

  2. Digitare le informazioni che si desidera cercare, quindi seguire le istruzioni visualizzate.

Argomento correlato

Ricerche sul Web


Ricerca di contatti dal menu Start

Cercare contatti dal menu Start
  1. Fare clic sul pulsante Start, scegliere Trova, quindi Contatti.

  2. Scegliere un servizio di elenchi in linea o la Rubrica.

  3. Digitare le informazioni che si desidera cercare nelle caselle di testo corrispondenti.

  4. Fare clic sul pulsante Trova.

Note
  • Non è necessario immettere informazioni in tutte le caselle di testo contenute all'interno della casella di gruppo Contatti. Se ad esempio si conosce solo il nome dell'utente che si desidera cercare, digitare il nome corretto all'interno della casella Nome.

  • Per passare al sito Web corrispondente al servizio di elenchi in linea selezionato, fare clic sul pulsante Sito Web.


Salvataggio dei risultati di una ricerca

Salvare i risultati di una ricerca
  1. Al termine della ricerca di un file, scegliere Salva il risultato della ricerca dal menu Opzioni nella finestra Trova.

  2. Scegliere Salva ricerca dal menu File.

    3. Sul desktop verrà visualizzata un'icona che rappresenta i risultati o i criteri della ricerca.

    Per aggiornare i risultati della ricerca, fare clic sull'icona, quindi scegliere il pulsante Trova.